#lvl0-worthit div.button_area{
	margin: 20px 120px 0 0;
	text-align: right;
}
#lvl0-worthit a.button.big{
	padding: 12px 35px 12px 35px;
	border-radius: 25px;
	font-size: 26px;
	font-weight: bold;
	line-height: 1em;
}

#lvl0-worthit a.button.big.pink{ background-color: rgb(220, 61, 128); }
#lvl0-worthit a.button.big.orange{ background-color: rgb(255, 165, 0); }

#lvl0-worthit #core{ margin-top: 0; }

#lvl0-worthit #content{
	width: 960px;
	border-top: none;
	margin: 0;
	padding: 0;
	overflow: visible;
	color: black;
}

#lvl0-worthit section{
	border-radius: 20px;
	margin: 0 15px 20px 15px;
	padding: 27px 35px 10px 35px;
	background: #A4CFAC;
}

#lvl0-worthit #shop{ padding-bottom: 20px; }

#lvl0-worthit section header div{ margin-top: 12px; font-size: 18px; line-height: 1em; }

#lvl0-worthit h2{
	font-size: 21px;
	line-height: 1em;
	font-weight: bold;
	margin-bottom: 15px;
	color: black;
}

#lvl0-worthit div.tile img{
	max-width: 100%;
	height: auto;
}

#lvl0-worthit div.tile h2 + div.subhead{
	position: relative;
	top: -10px;
	font-style: italic;
	font-weight: bold;
}

#lvl0-worthit p{
	font-size: 14px;
	color: #282627;
}

#lvl0-worthit a.wi_button{
	margin-top: 12px;
	padding: 3px 8px 3px 8px;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	color: white;
	background: orange;
}

#lvl0-worthit span.qualifier{
	font-size: 13px;
	color: #666666;
	display: block;
	padding: 10px 0 0 0;
}

div.cols{
	width: 100%;
	position: relative;
	overflow: hidden;
}

div.cols div.col{
	min-height: 100px;
	float: left;
	box-sizing: border-box;
	margin: 0 0 0 20px;
}

div.cols div.col:first-child{ margin-left: 0; }

div.cols.cols_11 div.col{ width: calc( 50% - 10px ); }
div.cols.cols_111 div.col{ width: calc( 33% - 11px ); }

div.cols.cols_12 div.col{ width: calc( 33% - 11px ); }
div.cols.cols_12 div.col:last-child{ width: calc( 66% - 3px ); }


#lvl0-worthit section#live{ background: #5EC8E1; }
#lvl0-worthit section#conversations{ background: #FFB5D2; padding-bottom: 26px; }
#lvl0-worthit section#insights{ background: #5EC8E1; }
#lvl0-worthit section#resources{ background: #f3b945; }
#lvl0-worthit section#intro{
	padding: 0;
	background: white;
}

#conversations img{
	max-width: 100%;
	height: auto;
}

div.podcast_main img,
div.podcast_episode{
	border-radius: 40px;
	text-align: center;
	background: white;
}
div.podcast_episode{ height: 273px; padding: 20px; }
div.podcast_episode img{ width: 86%; }


#lvl0-worthit section#intro > div > p{ font-size: 18px; line-height: 1.2em; }

#lvl0-worthit section header{
	margin: 0 0 23px 0;
	text-align: center;
}

#lvl0-worthit section header h2{
	margin-bottom: 6px;
	font-size: 24px;
	line-height: 1em;
	font-weight: bold;
	color: black;
}

#lvl0-worthit section header h2 em{
	font-style: italic;
	color: white;
}

#lvl0-worthit section header div.subhead{
	font-size: 16px;
	line-height: 1em;
}

#lvl0-worthit section div.tile{
	min-height: 100px;
	border-radius: 20px;
	padding: 15px;
	margin-bottom: 20px;
	text-align: center;
	background: white;
}

#lvl0-worthit section#intro div.tile,
#lvl0-worthit section#intro div.col{ min-height: 0; }

#lvl0-worthit section div.tile.video{ padding: 0; }
#lvl0-worthit section div.tile.video iframe{ margin-top: 35px; border-radius: 15px; }

#lvl0-worthit section div.tile.event,
#lvl0-worthit section div.tile.insight{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
}

#lvl0-worthit section div.tile.event span.label{
	color: #F3B945;
}

#lvl0-worthit section div.tile.event div.description{
	font-weight: normal;
}

#lvl0-worthit div.lz_poll_area{ width: auto; }
#lvl0-worthit div.lz_poll_area div.results_area div.bar{ margin: 0 auto 0 auto; }
#lvl0-worthit div.lz_poll_area ul.answers{
	display: inline-block;
	margin: 15px auto 10px auto;
}
#lvl0-worthit div.lz_poll_area ul.answers li{ display: inline-block; float: left; clear: none; width: auto; }
#lvl0-worthit div.lz_poll_area ul.answers li input{ float: none; }
#lvl0-worthit div.lz_poll_area ul.answers li label{
	width: auto;
	float: none;
	display: inline-block;
	margin-right: 20px;
	text-align: left;
}

#lvl0-worthit div.lz_poll_area div.buttons{ text-align: center; }

#lvl0-worthit img.soon{ width: 160px; height: auto; margin: 10px 0 10px 0; }

nav.intrapage{
	width: 100%;
	margin-bottom: 32px;
	text-align: center;
	background: #F3B945;
}

nav.intrapage a{
	display: inline-block;
	padding: 12px 18px 12px 18px;
	font-weight: bold;
	font-size: 15px;
	color: white;
}

nav.intrapage a:hover{
	color: #333333;
}

/* Hero */

#lvl0-worthit #hero{
	height: 333px;
	padding-top: 1px;
	background: no-repeat center center url(../_img/worthit/hero.jpg);
	background-size: contain;
	margin: 22px 18px 40px 18px;
	border-radius: 15px;
}

#lvl0-worthit #hero a.scroll_down{
	width: 60px;
	height: 60px;
	display: block;
	border-radius: 30px;
	margin: 305px auto 0 auto;
	background: no-repeat center center url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHAAAABvCAMAAAADvrQ3AAAA51BMVEVHcEz/AP//AID/AKr/K4D/IJ//Gpn/Ioj/II//JJL/I4v/IJX/IJP/JI//IY7/IpH/IZD/JI7/Io//IpH/Io//IpD/IY//I4//I5D/IpD/I4//I5D/Io//Io//IpD/IpD/Io//IpD/Io//I4//IpD/I5D/Io//IpD/I5D/IpD/IpD/Io//I4//I5D/Io//I5D/Io//IpD/Io//IpD/IpD//////v///f7/2ez/1On/0Of/z+f/xOH/vN3/u93/tNn/sdj/rdX/pdL/pNH/fb3/cbf/NJn/L5b/K5T/J5L/JZH/I5D/Io+NSknYAAAANXRSTlMAAQIDBggKDxAVFhgoMjZDRVZZWmlqa3R1iIuMj5Clp6uur8DDztDX3N7n6evs8vP09fn8/kJmHaYAAAMHSURBVHjavNcFcuNoGIThNjMzM5fZ2uGZMPb9z7OlsFNy9OsTPBd4bXHDklimXO8OJ4vV7rBbLSbDbr2UicEd/nSlP6eReb+S9sNZ4Vx7ya8s27kwnOLLdrY0t+lkfXBApDqjqlk1ApvijRWtWDXikEO0tqVV21oUQoHikhLLYgASqRGlRilYFqztKbevBWFNckR7RklYkd/Srm0eygJNOqEZgJpQj87ohaAiMqBTBhGYS4zpnHHCvDelk6ZmxciYzhpH8JXQgE4bhHBaoEfn9QI4qUU3NHFKge4owFhyS3dskzASHNEtoyAM1OiemkEvtad79il8FhjRTaMAPinSXUUciy7prmXUwStGcN3Et3TbNo4PGnRfA+8iK7pvFcGbKr1QxSvfjF6Y+fAiS29k8aJDb3TwLLylN7ZhQJejV3KArk2vtKHzL+mVpR8A0vROGgAq9E4FAPr0Th8A5lRy/fuOJ9z9vqaaOYCYYu+b9uuWhm5/ad9UizEgo9rTtJ+GxdufmqZczABl5Z5xUe+pF0tAXb2nF417ysU60LXQ04vGPdViFxjSzNV/mnZUNOrpxSuaGgITmvmraUdFw57uL01NgAXN3P/RPvpxwxc3P7SP/tzT1AJY02rx+0vx5rvlHtfAjoKitMcdcKCkKOzxAOwoKsp63AFrqhX/HRePe/8Ue1wBC6p5ONNOOnugogUwoaAo7XECDCkoSnscAl0KitIeu0CdgqK0xzpQoqAo7bEEZGipeH7cO7fWYwaI0ZLHi4+9i0daEwMwlxYFvTkA9CkrCnrsA0CFsqKgx4psW+hFUY9p4XrSi5Le0i/dh4+Xkh7bni9gjzf+Jvw/sXZIAEAIAEFw5evHEoH++UiAZEhwfm98xch3Gl+ifGvzNdH3Ul+EffPuW7jq89/CPzP8e/LvGv8P/UNa/6XBszuZ9uX2P76XCt5ieG3iPY0XQ95EefVVDevavNzzNtHrS+9LvaD1RviNgt4jYZ23IXCdN31Xsg/htfqYuxH0gbsR9MG7EcRI3Y0AAKbO9gNcTt3wAAAAAElFTkSuQmCC);
	background-size: contain;
}

/* Intro */

/* linkedIn */

#lvl0-worthit div.linked_in_feed.tile{ padding: 18px 15px 12px 15px; }

#lvl0-worthit div.linked_in_feed iframe{
	width: 100%;
	height: 435px;
	overflow-y: scroll;
}

#lvl0-worthit div.linked_in_feed span.scroll{
	width: 390px;
	display: block;
	position: absolute;
	top: 3px;
	text-align: center;
	color: #777777;
}

/* Join */
#join{
	padding: 0 30px 0 30px;
	text-align: center;
}

#bursary a{ color: #A3CFAB; }
#lvl0-worthit #bursary div.tile{ padding-top: 40px; padding-bottom: 30px; }

#shop div.col a{ display: block; }
#shop div.col img{ max-width: 100%; border-radius: 20px; }

#lvl0-worthit #insights div.tile,
#lvl0-worthit #resources div.tile{
	min-height: 290px;
	padding-top: 160px;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	text-align: left;
}

#lvl0-worthit #insights div.tile.clickable,
#lvl0-worthit #resources div.tile.clickable{
	cursor: pointer;
}

#lvl0-worthit #insights h3,
#lvl0-worthit #resources h3{
	margin: 0;
	font-size: 14px;
	color: black;
}

#lvl0-worthit #insights div.description,
#lvl0-worthit #resources div.description{
	font-size: 11px;
	color: black;
	margin-bottom: 10px;
}

#lvl0-worthit #live h3{
	margin: 15px 0 10px 15px;
	color: white;
}

